Bug 533598

Summary: Error: `/usr/share/zoneinfo/Europe/Warsaw` and `/etc/localtime` are the same file
Product: [Fedora] Fedora Reporter: lanx <lanx>
Component: anacondaAssignee: Anaconda Maintenance Team <anaconda-maint-list>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: anaconda-maint-list, chris.partezana, portnoyboy, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard: anaconda_trace_hash:67d3723b10b5473e3610a1872102de0115eccb317e1d709908279ef6c5b869c9
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-11-09 14:50:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Attached traceback automatically from anaconda.
none
Attached traceback automatically from anaconda.
none
Attached traceback automatically from anaconda.
none
Attached traceback automatically from anaconda. none

Description lanx 2009-11-07 17:51:10 UTC
The following was filed automatically by anaconda:
anaconda 12.38 exception report
Traceback (most recent call first):
  File "/usr/lib/python2.6/shutil.py", line 47, in copyfile
    raise Error, "`%s` and `%s` are the same file" % (src, dst)
  File "/usr/lib/anaconda/packages.py", line 219, in setupTimezone
    shutil.copyfile(tzfile, "/etc/localtime")
  File "/usr/lib/anaconda/dispatch.py", line 200, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 123, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1195, in nextClicked
    self.anaconda.dispatch.gotoNext()
Error: `/usr/share/zoneinfo/Europe/Warsaw` and `/etc/localtime` are the same file

Comment 1 lanx 2009-11-07 17:51:16 UTC
Created attachment 367954 [details]
Attached traceback automatically from anaconda.

Comment 2 lanx 2009-11-07 18:28:28 UTC
Error occurred when I have tried to install F12 live beta on HHD.
By the way it is not wise that anaconda puts encrypted root passwd to log
I must have give fake one.

Comment 3 Chris Lumens 2009-11-09 14:50:22 UTC

*** This bug has been marked as a duplicate of bug 533240 ***

Comment 4 portnoyboy 2009-11-23 18:31:44 UTC
Created attachment 373197 [details]
Attached traceback automatically from anaconda.

Comment 5 Chris Partezana 2010-01-05 23:57:14 UTC
Created attachment 381877 [details]
Attached traceback automatically from anaconda.

Comment 6 Chris Partezana 2010-01-06 00:19:47 UTC
Created attachment 381880 [details]
Attached traceback automatically from anaconda.